Mailinglist Archive: opensuse (729 mails)

< Previous Next >
Re: [opensuse] html5 player of youtube says "An error has occured" on chromium
  • From: Weiwu Zhang <a@xxxxxxxxxxxxxx>
  • Date: Tue, 2 Jun 2015 16:56:43 +1000 (AEST)
  • Message-id: <alpine.DEB.2.11.1506021654410.3824@lyonesse>


On Tue, 2 Jun 2015, buhorojo wrote:

On 02/06/15 03:45, C. Brouerius van Nidek wrote:
On Tuesday, June 02, 2015 11:21:03 AM Weiwu Zhang wrote:
Videos play fine on Firefox using HTML5 player of youtube.com, but the
same videos give "an error has occured" on my chromium 43.0.2357.65-29.1.

Same here. But I have a machine running 32 bit which runs without a problem.
Same opensuse, updated with the last available updates. Go figure.

Use Yast to choose ffmpegsumo insted of ffmpeg. You don't need to do anything. It takes care of what it needs to change.

Doesn't work for me. There is only chromium-ffmpegsumo, which I had. I noticed there is a new chromium and a new version of chrome-ffmpegsumo to match, so I upgraded both. Now I have these:

chromium-ffmpegsumo-43.0.2357.65-29.1
chromium-43.0.2357.65-29.1

And same old problem "An error occured".
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >